Zavřít reklamu

adobe_flash_playerAko inak, v populárnom prehrávači Adobe Flash Player sa objavila ďalšia kritická chyba, ktorá necháva užívateľov v ohrození. Spoločnosť preto o objavenej chybe okamžite informovala užívateľov a varuje, aby prestali používať plugin vo verzii 19.0.0.207 alebo staršej, vďaka čomu je celkom pravdepodobné, že Apple čoskoro zablokuje v Safari možnosť používania doterajších verzií Flash Playeru. Chyba nesie označenie CVE-2015-7645 a podľa všetkého je vraj už teraz používaná v obmedzenom množstve pri cielených útokoch. Chyba sama o sebe môže vraj spôsobovať pády systému a útočníkom môže umožniť získať kontrolu nad infikovaným zariadením. Chyba vo Flash Playeri pochopiteľne ohrozuje užívateľov všetkých platforiem, pre ktoré je dostupný, teda pre Mac, Windows a aj Linux.

Spoločnosť napokon vraví, že sa pokúsi vydať svoj update čo najskôr a možno ho vydá už v pondelok. Na oprave pracuje totiž intenzívne, keďže novoobjavená chyba v zabezpečení dostala označenie „Kritická“, čo predstavuje v systéme hodnotenia Adobe najvyšší stupeň ohrozenia užívateľov. Samotný Flash Player pre Mac je dostupný iba ako samostatne stiahnuteľný doplnok. Apple ho predtým mal zabudovaný priamo vo svojom systéme, ale napokon sa rozhodol ho odstrániť kvôli tomu, že updaty vychádzali so značným oneskorením a počet hlásených hrozieb v posledných verziách Flash Playeru sa začali hromadiť rýchlejšie, než predtým. Navyše, voči Flash Playeru sú dnes skeptickí viacerí hráči na trhu, nielen Apple. Zo systému ho stiahol aj Google, ktorý zároveň prešiel na HTML5, Mozilla taktiež, Amazon prestal prijímať reklamy vo flash formáte a napokon, bezpečnostný šéf Facebooku povedal, že je najvyšší čas, aby Adobe pochoval Flash.

Adobe Flash Player

*Zdroj: 9to5mac; Adobe

Související články

Dnes nejčtenější